
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32825.248
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CollectionView.Commandline", "CollectionView.Commandline\CollectionView.Commandline.csproj", "{315CF7E8-8DDC-4CD0-BD7F-42AC15A29343}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{315CF7E8-8DDC-4CD0-BD7F-42AC15A29343}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{315CF7E8-8DDC-4CD0-BD7F-42AC15A29343}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{315CF7E8-8DDC-4CD0-BD7F-42AC15A29343}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{315CF7E8-8DDC-4CD0-BD7F-42AC15A29343}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {26911E85-7A66-4250-A07F-DC4B2EE91BC4}
	EndGlobalSection
EndGlobal
